Thanks everyone for the wonderful support for our plugin over the past months. This post is to announce, we have decided to extend the support for our plugin to LiteSpeed as well. But due to low volume of requests we expect, we do not wish to invest our time to automate the installation / recompilation. But whoever needs the plugin support with LiteSpeed, we can do it manually for them. As it involves little of human effort, we wish to charge $15 / installation. Please note that the plugin still remains FREE, but the charge is just for installation.

So anyone who wish to provide multiple PHP version selection functionality for your cPanel users, please send an email to sales[at]nixtree.com with subject "ntPHPSelector - LiteSpeed support" and we will be glad to install it on your server.

Thanks again!